// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// Listen to item tag event
ServerEvents.tags('item', event => {
  event.add('forge:dyes/red', 'minecraft:redstone')

})

// Listen to item tag event
ServerEvents.tags('block', event => {
  event.add('minecraft:mineable/pickaxe', 'travelanchors:travel_anchor')

  event.add('infinite_blocks:infinite_blocks', [
    'xtonesreworked:xtone_tile',
    '#forge:concrete',
    '#minecraft:terracotta',
  ])

})






ServerEvents.blockLootTables(event => {
  event.addSimpleBlock('xtonesreworked:xtone_tile', 'xtonesreworked:xtone_tile')
})